Application Notebook lauch may have produced erros

#1

Hi, it’s my first time trying to use Jupyter and I tried almost everything and nothing give me a result whenever I try to launch Jupyter notebook It gets the follow error:

Traceback (most recent call last):
File "C:\Anaconda\lib\site-packages\notebook\services\sessions\sessionmanager.py", line 10, in
import sqlite3
File "C:\Anaconda\lib\sqlite3_init_.py", line 23, in
from sqlite3.dbapi2 import *
File "C:\Anaconda\lib\sqlite3\dbapi2.py", line 27, in
from _sqlite3 import *
ImportError: DLL load failed: %1 não é um aplicativo Win32 válido.

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File “C:\Anaconda\Scripts\jupyter-notebook-script.py”, line 6, in
from notebook.notebookapp import main
File “C:\Anaconda\lib\site-packages\notebook\notebookapp.py”, line 86, in
from .services.sessions.sessionmanager import SessionManager
File “C:\Anaconda\lib\site-packages\notebook\services\sessions\sessionmanager.py”, line 13, in
from pysqlite2 import dbapi2 as sqlite3
ModuleNotFoundError: No module named 'pysqlite2

I’m using windows 7.

#2

This looks like a broken Python installation in Anaconda. I might recommend reinstalling or upgrading either Python or Anaconda. I would also bring this up with Anaconda, since it isn’t related to Jupyter, it is part of the Python standard library that is not working.

#3

Thanks for the advice, I think I’m gonna bring this up to Anaconda probably It’s something related with Anaconda or Python.